.grid {  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "el1 el2 .";}
.el1 { grid-area: el1; width: 300px}
.el2 { grid-area: el2; width: 300px}
.main{width:100%;
 height:840px; 
 background-color:blue; 
 padding-bottom:100px; 
 padding-top:300px;
 display: block; 
 justify-items:center; 
 color:white; }
 .main > h1{
  font-size: 64px;
 }
.main > p {
  font-size: 28px; padding:46px;
}
.main > h2{ font-size:30px; padding:18px;

}
body{font-size:20px;}
p, ul{
  padding-left:50px 
}
iframe{width:100%;height:600px}
.ytuh{width:150px; height:70px; font-size:35px; margin-left:140px; text-decoration:none; }
.ytuh > a{text-decoration:none;}